Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## fr.gouv.culture.sdx.utils.constants
Interface Node.Name

Enclosing interface:
  Node

public static interface Node.Name

Field Summary
`static java.lang.String` | `ADDITION`
`static java.lang.String` | `ADDITIONS`
`static java.lang.String` | `ADMIN`
`static java.lang.String` | `ANALYZER_CLASS`
`static java.lang.String` | `ANONYMOUS`
`static java.lang.String` | `API_URL`
`static java.lang.String` | `APP`
`static java.lang.String` | `APPBYPATH`
`static java.lang.String` | `APPID`
`static java.lang.String` | `ATTACHED_DOCUMENT`
`static java.lang.String` | `ATTID`
`static java.lang.String` | `BASE`
`static java.lang.String` | `BASE_QUERY`
`static java.lang.String` | `BEGIN_DATE`
`static java.lang.String` | `BOOST`
`static java.lang.String` | `BYTE_LENGTH`
`static java.lang.String` | `CLASS`
`static java.lang.String` | `CODE`
`static java.lang.String` | `COMPONENT`
`static java.lang.String` | `CONCEPT`
`static java.lang.String` | `CURRENT_PAGE`
`static java.lang.String` | `DATE`
`static java.lang.String` | `DB_ID`
`static java.lang.String` | `DELETION`
`static java.lang.String` | `DELETIONS`
`static java.lang.String` | `DEPTH`
`static java.lang.String` | `DOC_FREQ`
`static java.lang.String` | `DOC_ID`
`static java.lang.String` | `DOC_NO`
`static java.lang.String` | `DOCS`
`static java.lang.String` | `DOCTYPE`
`static java.lang.String` | `DOCUMENT`
`static java.lang.String` | `DURATION`
`static java.lang.String` | `EMAIL`
`static java.lang.String` | `ENCODING`
`static java.lang.String` | `END`
`static java.lang.String` | `END_DATE`
`static java.lang.String` | `ESCAPED_LUCENE_QUERY`
`static java.lang.String` | `ESCAPED_TEXT`
`static java.lang.String` | `ESCAPED_VALUE`
`static java.lang.String` | `EXCEPTION`
`static java.lang.String` | `EXPAND_FIELD`
`static java.lang.String` | `FAILURES`
`static java.lang.String` | `FIELD`
`static java.lang.String` | `FILTER`
`static java.lang.String` | `FIRSTNAME`
`static java.lang.String` | `FRAGMENT`
`static java.lang.String` | `GENERATE_ID`
`static java.lang.String` | `GROUP`
`static java.lang.String` | `HIGHLIGHT_TERMS`
`static java.lang.String` | `HILITE`
`static java.lang.String` | `HOST`
`static java.lang.String` | `HPP`
`static java.lang.String` | `ID`
`static java.lang.String` | `INDEXED`
`static java.lang.String` | `IP`
`static java.lang.String` | `LANG`
`static java.lang.String` | `LASTNAME`
`static java.lang.String` | `LOCALE`
`static java.lang.String` | `LUCENE_QUERY`
`static java.lang.String` | `MESSAGE`
`static java.lang.String` | `MIMETYPE`
`static java.lang.String` | `NAME`
`static java.lang.String` | `NAVIGATION`
`static java.lang.String` | `NB`
`static java.lang.String` | `NB_PAGES`
`static java.lang.String` | `NEXT`
`static java.lang.String` | `NEXT_DOCUMENT`
`static java.lang.String` | `NO`
`static java.lang.String` | `OBJECT`
`static java.lang.String` | `OP`
`static java.lang.String` | `OPERATOR`
`static java.lang.String` | `ORDER`
`static java.lang.String` | `ORIGINAL_EXCEPTION`
`static java.lang.String` | `OVERRIDE_ID`
`static java.lang.String` | `OWNERS`
`static java.lang.String` | `P`
`static java.lang.String` | `PAGE`
`static java.lang.String` | `PAGES`
`static java.lang.String` | `PARAMETER`
`static java.lang.String` | `PARAMETERS`
`static java.lang.String` | `PCT_SCORE`
`static java.lang.String` | `PREVIOUS`
`static java.lang.String` | `PREVIOUS_DOCUMENT`
`static java.lang.String` | `PREVIOUS_HARVEST`
`static java.lang.String` | `PREVIOUS_HARVESTS`
`static java.lang.String` | `QID`
`static java.lang.String` | `QUERY`
`static java.lang.String` | `QUERY_ID`
`static java.lang.String` | `QUERYPARSER_CLASS`
`static java.lang.String` | `REF`
`static java.lang.String` | `RELATION`
`static java.lang.String` | `RELATIONS`
`static java.lang.String` | `REPO`
`static java.lang.String` | `RESULT`
`static java.lang.String` | `RESULTS`
`static java.lang.String` | `SCORE`
`static java.lang.String` | `SEARCH_ENGINE`
`static java.lang.String` | `SEARCH_LOCATION`
`static java.lang.String` | `SEARCH_LOCATIONS`
`static java.lang.String` | `SERVER`
`static java.lang.String` | `SIMPLE_QUERY`
`static java.lang.String` | `SORT`
`static java.lang.String` | `START`
`static java.lang.String` | `STATUS`
`static java.lang.String` | `STORED_HARVEST_REQUESTS`
`static java.lang.String` | `SUMMARY`
`static java.lang.String` | `SUPERUSER`
`static java.lang.String` | `TERM`
`static java.lang.String` | `TERMS`
`static java.lang.String` | `TEXT`
`static java.lang.String` | `TH`
`static java.lang.String` | `THESAURUS`
`static java.lang.String` | `TOKENIZED`
`static java.lang.String` | `TYPE`
`static java.lang.String` | `UPLOAD_DOCUMENT`
`static java.lang.String` | `UPLOAD_DOCUMENTS`
`static java.lang.String` | `URI`
`static java.lang.String` | `URL`
`static java.lang.String` | `USER`
`static java.lang.String` | `VALUE`
`static java.lang.String` | `VARIANT`
`static java.lang.String` | `XML_LANG`
`static java.lang.String` | `XMLNS`

Field Detail

### FIELD

    public static final java.lang.String FIELD

See Also:
  Constant Field Values

### QUERY

    public static final java.lang.String QUERY

See Also:
  Constant Field Values

### DOCUMENT

    public static final java.lang.String DOCUMENT

See Also:
  Constant Field Values

### ATTACHED_DOCUMENT

    public static final java.lang.String ATTACHED_DOCUMENT

See Also:
  Constant Field Values

### EXCEPTION

    public static final java.lang.String EXCEPTION

See Also:
  Constant Field Values

### GROUP

    public static final java.lang.String GROUP

See Also:
  Constant Field Values

### MESSAGE

    public static final java.lang.String MESSAGE

See Also:
  Constant Field Values

### NAVIGATION

    public static final java.lang.String NAVIGATION

See Also:
  Constant Field Values

### NEXT

    public static final java.lang.String NEXT

See Also:
  Constant Field Values

### PARAMETER

    public static final java.lang.String PARAMETER

See Also:
  Constant Field Values

### PARAMETERS

    public static final java.lang.String PARAMETERS

See Also:
  Constant Field Values

### PREVIOUS

    public static final java.lang.String PREVIOUS

See Also:
  Constant Field Values

### RESULT

    public static final java.lang.String RESULT

See Also:
  Constant Field Values

### RESULTS

    public static final java.lang.String RESULTS

See Also:
  Constant Field Values

### SORT

    public static final java.lang.String SORT

See Also:
  Constant Field Values

### TERM

    public static final java.lang.String TERM

See Also:
  Constant Field Values

### TERMS

    public static final java.lang.String TERMS

See Also:
  Constant Field Values

### USER

    public static final java.lang.String USER

See Also:
  Constant Field Values

### DELETION

    public static final java.lang.String DELETION

See Also:
  Constant Field Values

### DELETIONS

    public static final java.lang.String DELETIONS

See Also:
  Constant Field Values

### FILTER

    public static final java.lang.String FILTER

See Also:
  Constant Field Values

### COMPONENT

    public static final java.lang.String COMPONENT

See Also:
  Constant Field Values

### BASE_QUERY

    public static final java.lang.String BASE_QUERY

See Also:
  Constant Field Values

### ORIGINAL_EXCEPTION

    public static final java.lang.String ORIGINAL_EXCEPTION

See Also:
  Constant Field Values

### UPLOAD_DOCUMENT

    public static final java.lang.String UPLOAD_DOCUMENT

See Also:
  Constant Field Values

### UPLOAD_DOCUMENTS

    public static final java.lang.String UPLOAD_DOCUMENTS

See Also:
  Constant Field Values

### HIGHLIGHT_TERMS

    public static final java.lang.String HIGHLIGHT_TERMS

See Also:
  Constant Field Values

### ANALYZER_CLASS

    public static final java.lang.String ANALYZER_CLASS

See Also:
  Constant Field Values

### HILITE

    public static final java.lang.String HILITE

See Also:
  Constant Field Values

### SUMMARY

    public static final java.lang.String SUMMARY

See Also:
  Constant Field Values

### QID

    public static final java.lang.String QID

See Also:
  Constant Field Values

### QUERY_ID

    public static final java.lang.String QUERY_ID

See Also:
  Constant Field Values

### APPID

    public static final java.lang.String APPID

See Also:
  Constant Field Values

### APP

    public static final java.lang.String APP

See Also:
  Constant Field Values

### APPBYPATH

    public static final java.lang.String APPBYPATH

See Also:
  Constant Field Values

### BASE

    public static final java.lang.String BASE

See Also:
  Constant Field Values

### DB_ID

    public static final java.lang.String DB_ID

See Also:
  Constant Field Values

### ID

    public static final java.lang.String ID

See Also:
  Constant Field Values

### ATTID

    public static final java.lang.String ATTID

See Also:
  Constant Field Values

### NO

    public static final java.lang.String NO

See Also:
  Constant Field Values

### NB

    public static final java.lang.String NB

See Also:
  Constant Field Values

### PAGE

    public static final java.lang.String PAGE

See Also:
  Constant Field Values

### PAGES

    public static final java.lang.String PAGES

See Also:
  Constant Field Values

### NB_PAGES

    public static final java.lang.String NB_PAGES

See Also:
  Constant Field Values

### CURRENT_PAGE

    public static final java.lang.String CURRENT_PAGE

See Also:
  Constant Field Values

### DOCS

    public static final java.lang.String DOCS

See Also:
  Constant Field Values

### DOC_FREQ

    public static final java.lang.String DOC_FREQ

See Also:
  Constant Field Values

### BEGIN_DATE

    public static final java.lang.String BEGIN_DATE

See Also:
  Constant Field Values

### END_DATE

    public static final java.lang.String END_DATE

See Also:
  Constant Field Values

### OPERATOR

    public static final java.lang.String OPERATOR

See Also:
  Constant Field Values

### OP

    public static final java.lang.String OP

See Also:
  Constant Field Values

### DOC_ID

    public static final java.lang.String DOC_ID

See Also:
  Constant Field Values

### DOC_NO

    public static final java.lang.String DOC_NO

See Also:
  Constant Field Values

### SIMPLE_QUERY

    public static final java.lang.String SIMPLE_QUERY

See Also:
  Constant Field Values

### TEXT

    public static final java.lang.String TEXT

See Also:
  Constant Field Values

### ESCAPED_TEXT

    public static final java.lang.String ESCAPED_TEXT

See Also:
  Constant Field Values

### LUCENE_QUERY

    public static final java.lang.String LUCENE_QUERY

See Also:
  Constant Field Values

### ESCAPED_LUCENE_QUERY

    public static final java.lang.String ESCAPED_LUCENE_QUERY

See Also:
  Constant Field Values

### SEARCH_ENGINE

    public static final java.lang.String SEARCH_ENGINE

See Also:
  Constant Field Values

### QUERYPARSER_CLASS

    public static final java.lang.String QUERYPARSER_CLASS

See Also:
  Constant Field Values

### SEARCH_LOCATIONS

    public static final java.lang.String SEARCH_LOCATIONS

See Also:
  Constant Field Values

### SEARCH_LOCATION

    public static final java.lang.String SEARCH_LOCATION

See Also:
  Constant Field Values

### FRAGMENT

    public static final java.lang.String FRAGMENT

See Also:
  Constant Field Values

### DATE

    public static final java.lang.String DATE

See Also:
  Constant Field Values

### ADMIN

    public static final java.lang.String ADMIN

See Also:
  Constant Field Values

### ANONYMOUS

    public static final java.lang.String ANONYMOUS

See Also:
  Constant Field Values

### API_URL

    public static final java.lang.String API_URL

See Also:
  Constant Field Values

### CLASS

    public static final java.lang.String CLASS

See Also:
  Constant Field Values

### CODE

    public static final java.lang.String CODE

See Also:
  Constant Field Values

### END

    public static final java.lang.String END

See Also:
  Constant Field Values

### ESCAPED_VALUE

    public static final java.lang.String ESCAPED_VALUE

See Also:
  Constant Field Values

### HPP

    public static final java.lang.String HPP

See Also:
  Constant Field Values

### INDEXED

    public static final java.lang.String INDEXED

See Also:
  Constant Field Values

### NAME

    public static final java.lang.String NAME

See Also:
  Constant Field Values

### NEXT_DOCUMENT

    public static final java.lang.String NEXT_DOCUMENT

See Also:
  Constant Field Values

### ORDER

    public static final java.lang.String ORDER

See Also:
  Constant Field Values

### PCT_SCORE

    public static final java.lang.String PCT_SCORE

See Also:
  Constant Field Values

### PREVIOUS_DOCUMENT

    public static final java.lang.String PREVIOUS_DOCUMENT

See Also:
  Constant Field Values

### SCORE

    public static final java.lang.String SCORE

See Also:
  Constant Field Values

### SERVER

    public static final java.lang.String SERVER

See Also:
  Constant Field Values

### START

    public static final java.lang.String START

See Also:
  Constant Field Values

### TOKENIZED

    public static final java.lang.String TOKENIZED

See Also:
  Constant Field Values

### TYPE

    public static final java.lang.String TYPE

See Also:
  Constant Field Values

### URI

    public static final java.lang.String URI

See Also:
  Constant Field Values

### VALUE

    public static final java.lang.String VALUE

See Also:
  Constant Field Values

### LANG

    public static final java.lang.String LANG

See Also:
  Constant Field Values

### XML_LANG

    public static final java.lang.String XML_LANG

See Also:
  Constant Field Values

### VARIANT

    public static final java.lang.String VARIANT

See Also:
  Constant Field Values

### REPO

    public static final java.lang.String REPO

See Also:
  Constant Field Values

### STATUS

    public static final java.lang.String STATUS

See Also:
  Constant Field Values

### DOCTYPE

    public static final java.lang.String DOCTYPE

See Also:
  Constant Field Values

### ADDITIONS

    public static final java.lang.String ADDITIONS

See Also:
  Constant Field Values

### ADDITION

    public static final java.lang.String ADDITION

See Also:
  Constant Field Values

### FAILURES

    public static final java.lang.String FAILURES

See Also:
  Constant Field Values

### DURATION

    public static final java.lang.String DURATION

See Also:
  Constant Field Values

### URL

    public static final java.lang.String URL

See Also:
  Constant Field Values

### MIMETYPE

    public static final java.lang.String MIMETYPE

See Also:
  Constant Field Values

### BYTE_LENGTH

    public static final java.lang.String BYTE_LENGTH

See Also:
  Constant Field Values

### GENERATE_ID

    public static final java.lang.String GENERATE_ID

See Also:
  Constant Field Values

### OVERRIDE_ID

    public static final java.lang.String OVERRIDE_ID

See Also:
  Constant Field Values

### IP

    public static final java.lang.String IP

See Also:
  Constant Field Values

### HOST

    public static final java.lang.String HOST

See Also:
  Constant Field Values

### SUPERUSER

    public static final java.lang.String SUPERUSER

See Also:
  Constant Field Values

### EMAIL

    public static final java.lang.String EMAIL

See Also:
  Constant Field Values

### FIRSTNAME

    public static final java.lang.String FIRSTNAME

See Also:
  Constant Field Values

### LASTNAME

    public static final java.lang.String LASTNAME

See Also:
  Constant Field Values

### CONCEPT

    public static final java.lang.String CONCEPT

See Also:
  Constant Field Values

### RELATIONS

    public static final java.lang.String RELATIONS

See Also:
  Constant Field Values

### RELATION

    public static final java.lang.String RELATION

See Also:
  Constant Field Values

### REF

    public static final java.lang.String REF

See Also:
  Constant Field Values

### THESAURUS

    public static final java.lang.String THESAURUS

See Also:
  Constant Field Values

### P

    public static final java.lang.String P

See Also:
  Constant Field Values

### DEPTH

    public static final java.lang.String DEPTH

See Also:
  Constant Field Values

### EXPAND_FIELD

    public static final java.lang.String EXPAND_FIELD

See Also:
  Constant Field Values

### TH

    public static final java.lang.String TH

See Also:
  Constant Field Values

### PREVIOUS_HARVEST

    public static final java.lang.String PREVIOUS_HARVEST

See Also:
  Constant Field Values

### PREVIOUS_HARVESTS

    public static final java.lang.String PREVIOUS_HARVESTS

See Also:
  Constant Field Values

### STORED_HARVEST_REQUESTS

    public static final java.lang.String STORED_HARVEST_REQUESTS

See Also:
  Constant Field Values

### BOOST

    public static final java.lang.String BOOST

See Also:
  Constant Field Values

### OWNERS

    public static final java.lang.String OWNERS

See Also:
  Constant Field Values

### LOCALE

    public static final java.lang.String LOCALE

See Also:
  Constant Field Values

### ENCODING

    public static final java.lang.String ENCODING

See Also:
  Constant Field Values

### OBJECT

    public static final java.lang.String OBJECT

See Also:
  Constant Field Values

### XMLNS

    public static final java.lang.String XMLNS

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2007 Ministere de la culture et de la communication / AJLSM. All Rights Reserved.